전화번호
표시 번호 서류 업로드 주소 발급
서류 파일을 올릴 주소를 발급합니다. 파일마다 한 번 호출합니다. 받은 uploadUrl 로 10분 안에 uploadHeaders 를
그대로 실어 파일을 PUT 하고, documentUri 를 POST /presentation-numbers 의 documents[].uri 에 넣습니다.
파일은 PDF, PNG, JPEG 이고 10MB 이하여야 합니다. 신청할 때 다시 검사합니다. 올린 서류는 API 로 다시 내려받을 수 없습니다.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
계정 ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/accounts/AC1a2b3c4d/presentation-number-documents" \ -H "Content-Type: application/json" \ -d '{ "contentType": "application/pdf" }'{
"uploadUrl": "https://storage.googleapis.com/bucket/presentation-number-documents/AC1a2b3c4d/file.pdf?X-Goog-Signature=abc",
"uploadHeaders": {
"Content-Type": "application/pdf",
"x-goog-content-length-range": "1,10485760",
"x-goog-if-generation-match": "0"
},
"documentUri": "gs://bucket/presentation-number-documents/AC1a2b3c4d/file.pdf",
"expiresAt": "2026-11-04T01:22:30.000Z"
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
],
"numbers": [
"07012345678"
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
],
"numbers": [
"07012345678"
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
],
"numbers": [
"07012345678"
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"processedAt": "2026-10-21T04:10:34.303Z",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
],
"numbers": [
"07012345678"
]
}